﻿@font-face {
    font-family: 'Track';
    src: url('Track-Regular.woff2') format('woff2'), url('Track-Regular.woff') format('woff'), url('Track-Regular.ttf') format('truetype'), url('Track-Regular.svg#Track-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Rafale BG';
    src: url('Rafale-BG.woff2') format('woff2'), url('Rafale-BG.woff') format('woff'), url('Rafale-BG.ttf') format('truetype'), url('Rafale-BG.svg#Rafale-BG') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'comfa';
    src: url('comfortaa-variablefont_wght-webfont.woff2') format('woff2'), url('comfortaa-variablefont_wght-webfont.woff') format('woff'), url('comfortaa-variablefont_wght-webfont.ttf') format('truetype'), url('comfortaa-variablefont_wght-webfont.svg#comfortaaregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

html, body {
    background-color: #1d1d1d !important;
    /*color: #d6d8d8 !important;*/
    font-family: 'comfa';
}

.bgFosc {
    background-color: #181818 !important;
}
.bgRojo {
    background-color: #ec0657 !important;
}

.cBlanco {
    color: #d6d8d8 !important;
}

.cRojo {
    color: #ec0657;
}

.fTrack, h1, h2, h3, h4, h5, h6 {
    font-family: 'Track';
}

.fRafa {
    font-family: 'Rafale BG';
    font-weight: normal !important;
}

.fComfa {
    font-family: 'comfa';
}

.fs60 {
    font-size: 60px;
}

.fs20 {
    font-size: 20px;
}
.NoLine{
    text-decoration:none !important;
}
.bgTrans {
    background-color: rgba(0,0,0,.6) !important;
}